Subject: unscheduled/emergency leaves in March
From: Himadri Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Anurag Pradhan <[email-masked]>
Date: Fri, 5 Apr 2019 09:18:08 -0700 (MST)

Hi Sir, 

I am writing this application to inform you that i couldnt attend office on the 5th and 6th of March as my mother was unwell. I came to office on the 5th of office, worked for 2 hours but had to leave in the middle of the night because of this emergency. I had made a point to inform you before leaving on the next day too. I apologise if it had caused you any trouble and i hope you will consider this. Looking forward to your kind co-operation. 

Kind Regards, 
Himadri